a.page, .page 
{ 
	font-size: 14px; 
	display:block; 
	border:1px solid #B2BFCF; 
	background:#fff; 
	float:left; 
	margin-right:4px; 
	height:18px; 
	line-height:18px; 
	padding:0 5px; 
	text-decoration:none;
}
a.page:hover 
{ 
	border:1px solid #577DA8; 
	background:#FFFFE9; 
	text-decoration:none;
	height:18px; 
	line-height:18px; 
	font-size: 14px; 
}
.page input 
{
	margin:-2px -6px 0 -4px;
	border:0px; 
	background:none; 
	height:18px;
	line-height:18px; 
	width:22px;
	font-size: 14px; 
}
#on 
{ 
	border:1px solid #1D619C; 
	background:#1972BD; 
	color:#fff; 
}